Help us improve these docs. Take our quick survey.
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Créez une nouvelle tâche d’entraînement SFT (Fine-Tuning supervisé).
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-john-wbdocs-2044-rename-serverless-products.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schéma pour créer un nouveau TrainingJob SFT (Supervised Fine-Tuning).
Le client doit téléverser les données d’entraînement (trajectories.jsonl et metadata.json) vers W&B Artifacts et fournir l’URL de l’artifact.
Chemin d’artifact W&B pour les données d’entraînement (par exemple, 'wandb-artifact:///entity/project/artifact-name:version')
Schéma de la configuration d’entraînement SFT.
Show child attributes
Réponse réussie
Schéma de la réponse de TrainingJob.
Cette page vous a-t-elle été utile ?